@charset "utf-8";
/* CSS Document Rocky Amateurs - Edited by Indika Abeyratne 16/01/13 */
body{
	background-color: #FFF;
	background-repeat:no-repeat;
	background-position:top center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	margin:0px;
	
}

body.home{
	background-image: url(../images/home_bg.jpg);

}
body.other{
	background-image: url(../images/other_bg.jpg);

}

h1, h2, h3, h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:normal;
	margin:0 0 5px 0 ;
	padding:0;
}

p, ul{
		margin:0 0 20px 0;
}

h1{
	color:#01178b;	
}

h2{
	color:#cb2161;	
}

img{
	border:none;	
}

a{
	color:#01178b;
	text-decoration:none;
	font-weight:bold;
}

a:hover{
	color:#01178b;
	text-decoration: underline;	
	font-weight:bold;
}

#main-container{
	width:1045px;
	margin-left:auto;
	margin-right:auto;
}

.logo{
	float:left;	
}
.social-media-bar{
	text-align: right;
	height:94px;
}

.social-media-bar div{
	padding-top:20px;	
}

.main-navigation-bar{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18pt;
	font-weight:bold;
	height:69px;
	text-align:left;
}

.main-navigation-bar div{
	padding-top:20px;	
}

.main-navigation-bar a{
	text-decoration:none;
	color:#FFF;
	margin-right:36px;
}

.main-navigation-bar a:hover{
	text-decoration:none;
	color:#f3e83b;
}

.second-navigation-bar{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	height:62px;
	text-align:left;
}

.second-navigation-bar div{
	padding-top:18px;	
}

.second-navigation-bar a{
	text-decoration:none;
	color:#01178b;
	margin-right:30px;
}

.second-navigation-bar a:hover{
	text-decoration:none;
	color:#cb2161;
}

.content-container{
	clear:both;	
}

.content-centre-container{
	margin-left:55px;
	background-color:#FFF;
	clear:both;	
}

.merged-content{
	width:880px;
	padding:0px 55px 0px 55px;
	margin-top:30px;
	margin-bottom:30px;
}

.left-content{
	width:500px;
	padding:0px 55px 0px 55px;
	margin-top:30px;
	margin-bottom:30px;
	float:left;
}
.right-content{
	width:270px;	
	margin-top:30px;
	margin-bottom:30px;
	float:left;
}

.right-content-border{
	width:265px;
	border-left:#CCC solid 1px;
	padding:0px 55px 0px 55px;	
}

.left-content-border{
	width:500px;
	border-right:#CCC solid 1px;
	padding:0px 55px 0px 0px;
}

.sponsors-table, .sponsors-table td{
	border:#d3d3d3 solid 1px;	
}
.tickets-table{
	font-weight:bold;
}
.tickets-table td{
	width:13%;
}

.tickets-table td.dotted{
	width:50%;
}

.required{
	color:#900;
	font-weight:bold;	
}

.copyright-bar{
	clear:both;
	font-size:10pt;
	color:#58595b;
	border-top:#d3d3d3 solid 1px;
	margin:55px;
	padding-top:10px;
	padding-bottom:15px;	
}

.copyright-bar a{
	color:#58595b;
	font-weight:bold;
	text-decoration:none;
}

.copyright-bar a:hover{
	color: #000;
}

/* Race Fields style*/
#breadcrumb {
	display:none;
}

/* Tab Menu */
.race-form-tab-menu{
	margin:0px;
	padding:0px 0px 0px 0px;
	height:25px;
	width: 880px;
	margin-left:50px;
}
.race-form-tab-menu div {
	float:left;
	margin:0px 0px 1px 0px;
	padding:0px 0px 0px 5px;
	height:25px;
	background-position:right;
	background-repeat:no-repeat;
	width: 140px;
	font-family: arial, verdana, sans-serif;
	color:#FFF;
	font-size:10pt;
	font-weight:bold;
}
.inactive-tab {
	background-color: #999;
	color: #d7d7d7;
}

.inactive-tab.disabled {
	display: none;
}

.inactive-tab a{
	color:#FFF;
	text-decoration:none;
}
.inactive-tab a:hover{
	text-decoration:underline;
}
.race-form-tab-menu .disabled {
	background-color: #ddd;
}
.race-form-tab-menu .disabled a:hover{
	text-decoration:none;
	cursor: default
}
.active-tab {
	background-color: #01178b;
	color:#FFF;
	border-right:#FFF solid 5px;
	border-left:#FFF solid 5px;
}
.active-tab a{
	color:#FFF;
	text-decoration:none;
}
.active-tab a:hover{
	text-decoration:underline;
}
/* End Tab Menu */

.race-number-menu {
	position:fixed;
	background:#FFF;
	border:2px solid #01178b;
	width:64px;
	z-index:100;
	bottom: 20px;
	left: 15px;
	width: 75px;
	padding:5px;
}
.race-number-menu a {
	color:#01178b;
	display:block;
}
.extened-noms {
	color:#01178b;
	font-weight:bold;
}
div.race-venue {
	background: none;
	padding: 10px;
	color: white;
	border: none;
	background-color: #01178b;
	width: 860px;
	margin-left:50px;
}
div.race-venue h2 {
	margin: 0px;
	padding: 0px;
	color: white;
}
div.race-venue a{
	color: white;
	text-decoration:none;
}
.race-venue-bottom {
	color: #FFF;
	background-image:url(../images/race_venu_bottom_black.jpg);
	background-repeat:repeat-x;
	background-color: #848589;
	float: none;
	margin: 0px;
	padding:8px;
	width: 864px;
	border-right: none;
	margin-left:50px;
}
.race-venue-date {
	margin:0px;
	padding:0px;
}
.race-venue th {
	text-align:left;
	font-family: arial, verdana, sans-serif;
	color:#000;
}
.race-venue td {
	color: #333;
}
.race-title {
	margin:2px 0px 0px 0px;
	width:880px;
	margin-left:50px;
}
.race-title th {
	color:#cb2160;
	text-align:left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13pt;
}
.race-title th a {
	color:#cb2160;
	text-decoration: none;
}
.race-title td {
	color: black;
}
.race-desc {
	color: black;
	font-weight:bold;
}
.race-strip-fields {
	margin-bottom: 20px;
	margin-left:50px;
	width:880px;
	font-size:9pt;
	
}
table.race-strip-fields th {
	background-color: #848589;
	color: #FFF;
	text-align:left;
}
table.race-strip-fields td {
	color:#000;
}
.OddRow{
	background-color:#e4e4e4;	
}
.EvenRow{
	background-color:#f8f8f8;	
}
.col1{
	width:400px;
	float:left;	
}
.col2{
	width:400px;
	float:right;
}
.comments{
	clear:	both;
}
table.race-strip-fields td span.Finish {
	background: none;
	color: #000;
	padding: 2px 4px;
}
table.race-strip-fields td span.Finish.F1 {
	background: #d69929;
	color: white;
	font-weight:bold;
}
table.race-strip-fields td span.Finish.F2 {
	background: #86888b;
	color: white;
	font-weight:bold;
}
table.race-strip-fields td span.Finish.F3 {
	background: #930;
	color: white;
	font-weight:bold;
}
.bold {
	color:#000;
}

.SA-Result-Options {
	/*display:block;
                width:332px;
                float:right;
                text-align:right;*/
				display:none;
}
.Silks {
	position: relative;
	display: block;
	width: 62px;
	height: 75px;
	float: left;
	margin-right: 4px;
}
div.horse-Info .horse-number {
	background-color:#eded51;
	font-size: 10pt;
	color: #01178b;
	vertical-align: top;
	text-align: center;
	width: 18px;
	height: 18px;
	font-weight: bold;
	float:left;
	display:block;
	margin-right:5px;
}
div.horse-Info {
	margin-left:66px;
}
div.horse-Info a{
	color: #666;
	font-weight:bold;
}

table.horse-last-start a{
	color: #666;
	font-weight:bold;
}

#black-title-bar {
	display:none;
}
.printer-friendly {
	display:none;
    float:right;
}
.PedigreeLink {
	display:none;
}
.horse-form-table {
	width: 880px;
	margin-left:50px;
}
.horse-last-start {
	width: 880px;
}
.horse-name {
	font-size:13pt;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #01178b;
}
tr.Scratched td {text-decoration: line-through; color: #800;}
td.Scratched { font-weight:bold; color: #800; font-size:12pt;}
div.scratchings{
	width:880px;
	margin-left:50px;	
}
.bold{
	font-weight:bold;	
}
.race-fields{
	width:880px;
	margin-left:50px;
}
.race-fields th {
	background-color:#01178b;
	color:#FFF;
	padding: 5px;
}
.race-fields td{
	font-size:9pt;
	padding: 5px;
	text-align:center;
}
.race-fields th.venue-date{
	width:90px;
}
.race-fields th.venue{
	width:200px;
}
.race-fields th.risa-form{
	width:200px;
}

.Large{
	margin-left:50px;
	margin-top:15px;
	font-weight:bold;
	color:#cb2160;
}

#stateCopyright-container {
	display: block;
	float: none;
	clear: both;
	vertical-align: middle;
	width: 880px;
	margin-left:50px;
}
#stateCopyright-container p {
	float: none;
	color: #000;
	min-height: 45px;
	padding-top: 8px;
	margin: 0px;
	width: 880px;
}
